Subject: averaged orbitals in Gaussian

From: Bernd Engels <[email-masked]>
Date: Tue, 5 May 1998 16:00:51 +0200 (MES)

dear netters

I have a question how the orbitals of
O2 (oxygen molecule) are made in the
Gaussian. The program gives out pig, 
piu, sigg and sigu orbitals, i.e. it
uses the correct symmetry D(infinity)h.
However, it also gives the highest 
abelian subgroup D2h. So I guess, it
computes everything in D2h, but treats
the pix and the piy components in an
averaged manner. However, I would like
to know it exactly. 

Thanks in advance

Bernd Engels
Inst. fuer Theor. Chemie
Uni Bonn
Germany